@charset "UTF-8";
/* CSS Document */

@media screen and (max-width: 40em) { 

.white-background .blog-meta .blog-meta-text {
		margin-top: 20px;
	}
	
.blog-content{
	padding: 30px 20px;

} 

.blog-excerpt{
	padding-left: 20px;
}

.intro-text h1{
	font-size: 2.5rem;
}

.general-content{
	height:300px;

}

.footer-social{
	padding: 20px;
}

.new-block{
	padding-left:20px;
	padding-right:20px;
}

.top-image.innerevents{
	height: 50vh;
	margin-bottom: 0;
}

.content-padded-4{
	padding:50px 0;

}

.bio-content{
	padding: 20px;
}

.vbox-container{
	overflow-y:auto;
	position:fixed;
	-webkit-overflow-scrolling:touch;
	height:100%;
	background-color:#FFFFFF;
}
}
	
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 


}